Commit 323103a2 authored by hxgf's avatar hxgf 🎧

Update readme.md

parent 56803890
......@@ -21,7 +21,7 @@
## INSTALLATION
STEREO is designed to function with most LAMP stacks, and will support very old systems. Minimum requirements: PHP: 5.3, MYSQL: 3.0, Apache: 2.4. *(NGINX is also supported, see docs for configuration)*
**\*\* Easiest installation: [download the latest release](https://gitlab.com/hxgf/stereo/-/archive/1.3.0/stereo-1.3.0.zip)** and put the files on your server or dev environment \*\*
**\*\* Easiest installation: [download the latest release](https://gitlab.com/hxgf/stereo/-/archive/1.3.0/stereo-1.3.0.zip)** and put the files on your server or dev environment 👍
Next-easiest installation: clone the latest version of the master branch with git:
```
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment